@charset "UTF-8";

/*----------------------------------------------------------------------------
 * FileName      : page.css
----------------------------------------------------------------------------*/
:root {
  --height-header: 65px;
}

.header {
  border-bottom: 5px solid #e60000;
}

.header_inr {
  line-height: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  padding: 0 10px 0 8px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 736px) {
  .header_inr {
    padding: 0 10px 0 8px;
    justify-content: center;
  }
}

.header_inr a {
  display: block;
}

.header_logSp {
  display: none;
}
.header_logo {
  width: 291px;
}
.header_logo img {
  display: block;
  width: 100%;
  height: auto;
}
.header_logo.--single {
  width: 440px;
}

@media screen and (max-width: 736px) {
  .header_logo {
      display: none;
  }
  .header_logo.--single {
    display: block;
    width: 360px;
  }
}

#header {
  height: calc(100vh - var(--height-header));
}

@media (hover: hover) and (pointer: fine) {
  .header_logo a {
    transition: opacity 0.25s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .header_logo a:hover {
    opacity: 0.7;
  }
}
/*----- #visual -----*/

#index #visual {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 960px;
  min-height: 100%;
  margin: 0 0 75px;
  background-size: cover;
  z-index: 5;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#index #visual {
  margin: 0 0 20px \9;
}

#index #visual>div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
  background-position: center 16.5%;
  background-size: cover;
}

#index #visual>div.visual_item2 {
  background-position: center 60%;
}
#index #visual p,
#index #visual nav {
  z-index: 2;
}

#index #visual .catch {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -96px 0 0 -261px;
}

#index #visual .catch img {
  width: 566px;
}

#index #visual .scroll {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
}

#index #visual .scroll img {
  width: 72px;
}

#index #visual .scroll:hover {
  opacity: 0.7;
}

#index #visual nav {
  width: 100%;
  position: absolute;
  bottom: 0;
}

/* ie8 
#index #visual nav {
	display: none\9;
}
*/
/* ie9 
#index #visual nav:not(:target) {
	display: block\9;
}
*/

#index #visual nav ul {
  width: 625px;
  margin: 0 auto;
  overflow: hidden;
}

#index #visual nav ul li {
  float: left;
  margin: 0 0 0 20px;
}

#index #visual nav ul li:first-child {
  margin: 0;
}

#index #visual #pic_pc_visual img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 736px) {
  #header {
    height: auto;
  }

  #index #visual {
    position: relative;
    width: 100%;
    min-height: 290px;
    aspect-ratio: 1.5 / 1;
    margin: 0;
    background-size: cover;
    min-width: inherit;
  }

  #index #visual>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
    background-position: center center;
    background-size: cover;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  #index #visual p,
  #index #visual nav {
    z-index: 2;
  }

  #index #visual .catch {
    position: absolute;
    top: 0;
    display: table-cell;
    width: 100%;
    height: 100%;
    margin: 0;
    left: 0;
  }

  #index #visual .catch img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 85%;
    max-height: 85%;
    width: 100%;
  }

  #index #visual .scroll {
    display: none;
  }

  #index #visual nav {
    width: 100%;
    position: absolute;
    bottom: 0;
  }

  #index #visual nav ul {
    display: box;
    display: -webkit-box;
    display: -moz-box;
  }

  #index #visual nav ul li {
    width: 33%;
    padding: 0 6px;
    box-sizing: border-box;
    text-align: center;
  }

  #index #visual nav ul li img {
    width: 100%;
  }

}

@media print{
  #index #header {
    height: auto;
  }
  #index #visual {
    aspect-ratio: 2 / 1;
    overflow: hidden;
    height: auto;
    min-height: auto;
  }
  #index #visual>div {
    aspect-ratio: 2 / 1;
    position: static;
    height: auto;
    min-height: auto;
  }
}

/*----------------------------------------------------------------------------

                                     common

----------------------------------------------------------------------------*/
.spView {
  display: none;
}

a[href^="tel:"] {
  cursor: default;
}

@media screen and (max-width: 736px) {
  .pcView {
    display: none;
  }

  .spView {
    display: block;
  }

  body {
    width: 100%;
    min-width: inherit;
  }
}

@media screen and (min-width: 737px) {
  body {
    min-width: 980px;
  }
}

@media screen and (min-device-width: 737px) and (max-device-width: 981px) {
  .wrap {
    width: 920px !important;
  }
}

/*----------------------------------------------------------------------------

                                     header

----------------------------------------------------------------------------*/
#header {
  position: relative;
}

#header .wrap {
  position: absolute;
  width: inherit !important;
  margin: 0 auto;
  left: 14%;
  top: 30px;
  z-index: 10;
}

@media screen and (max-width: 736px) {
  #header .wrap {
    width: 100% !important;
    margin: 0 auto;
    left: 0;
    top: 10px;
    overflow: hidden;
  }

  #header .wrap a {
    padding: 0 0 0 3%;
  }

  #header .wrap a img {
    width: 195.5px;
  }
}

/*----------------------------------------------------------------------------

                                     contents

----------------------------------------------------------------------------*/
#contents {
  position: relative;
  margin-bottom: 80px;
}

.wrap {
  position: relative;
  margin: auto;
  width: 980px;
}

.innerBox h2 {
  margin-bottom: 36px;
}

.innerBox .txt {
  margin-bottom: 36px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 200%;
}

@media screen and (max-width: 736px) {
  #contents {
    position: static;
    top: 0;
    margin-bottom: 0;
  }

  .wrap {
    width: 100%;
  }
}

/* btn style
  ========================================================================== */
.btn_01 {
  display: inline-block;
}

.btn_01:after {
  content: " ";
  display: block;
  clear: both;
}

.btn_01 a {
  position: relative;
  float: right;
  display: inline-block;
  height: 60px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-image: -moz-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed0000', endColorstr='#ac0000', GradientType=0);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
  padding: 0 20px;
  box-sizing: border-box;
}

.btn_01 a span {
  padding: 0 29px 0 0;
  display: block;
  font-size: 18px;
  font-size: 1.8rem;
}

.btn_01 :hover {
  background-image: -moz-linear-gradient(270deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  background-image: -webkit-linear-gradient(270deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  background-image: -ms-linear-gradient(270deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ac0000', endColorstr='#ed0000', GradientType=0);
}

.btn_01 a :after {
  position: absolute;
  top: 43%;
  right: 15px;
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
}

.btn_up {
  overflow: hidden;
  position: relative;
  top: -20px;
}

.btn_up a {
  position: relative;
  float: right;
  display: inline-block;
  height: 45px;
  width: 220px;
  line-height: 45px;
  text-align: center;
  text-decoration: none;
  border: 1px solid #cbcfd9;
  background: #fff;
  color: #000;
}

.btn_up a span {
  padding: 0 15px 0 0;
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
}

.btn_up a :hover {
  background: #ec0000;
  color: #fff;
  border: 1px solid #eb0000;
}

.btn_up a :hover:after {
  border-bottom: 5px solid #fff;
}

.btn_up a :after {
  position: absolute;
  top: 33%;
  right: 14px;
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #eb0000;
  border-left: 5px solid transparent;
}

@media screen and (max-width: 736px) {
  .btn_01 {
    display: block;
    text-align: center;
    margin: 0 0 20px;
  }

  .btn_01 a {
    float: none;
    height: 53px;
    line-height: 53px;
  }

  .btn_01 a span {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    padding: 0 20px 0 0;
  }

  .btn_01 :hover {
    background-image: -moz-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  }

  .btn_01 a :after {
    top: 43%;
    border-top: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #fff;
  }

  .btn_up {
    position: static;
    top: 0;
  }

}

@media screen and (min-device-width: 737px) and (max-device-width: 981px) {
  .btn_01 :hover {
    background-image: -moz-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  }
}

.sec_n {
  width: 960px;
  margin: auto;
}

@media screen and (max-width: 736px) {
  .innerBox .txt {
    margin-bottom: 20px;
    font-size: 13px;
    font-size: 1.3rem;
  }

  .sec_n {
    width: 100%;
  }
}

/* talk Box
  ========================================================================== */
.secTalk h2 {
  padding: 80px 0 62px;
  text-align: center;
}

.talkWrap {
  padding: 53px 55px 40px;
  border: 1px solid #ced2dc;
}

.talkWrap h3 {
  position: relative;
  padding: 0 0 10px 20px;
  margin-bottom: 17px;
  line-height: 22px;
  letter-spacing: 0.2rem;
  font-size: 26px;
  font-size: 2.6rem;
}

.talkWrap h3:before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 5px;
  height: 22px;
  background-image: -moz-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
}

.talkWrap .talkBox {
  margin: 0 0 30px;
}

.talkWrap .talkBox h4 {
  margin: 0 0 13px;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
}

.talkWrap .talk-area li:not(:last-child) {
  margin: 0 0 30px;
}

.talkWrap .talk-area li a:hover {
  opacity: 0.8;
}


@media screen and (max-width: 736px) {
  .talkWrap {
    padding: 27px 20px 0;
    margin: 0 10px;
  }

  .talkWrap h3 {
    padding: 0px 0 5px 15px;
    margin-bottom: 17px;
    line-height: 20px;
    font-size: 20px;
    font-size: 2.0rem;
  }

  .talkWrap .talkBox h4 {
    margin: 0px 0 18px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
  }

  .secTalk h2 {
    padding: 40px 0 30px;
  }

  .secTalk h2 img {
    width: 80%;
    max-width: 380px;
    margin: 0 auto;
  }

  .talk-area {
    margin: 0 0 25px;
  }

  .talkWrap .talk-area li:not(:last-child) {
    margin: 0 0 20px;
  }

  .talkWrap .talk-area li a img {
    width: 100%;
  }

  .talkBox {
    margin: 0 0 15px;
  }


}

/* movie Box
  ========================================================================== */
.secMovie h2 {
  padding: 80px 0 62px;
  text-align: center;
}

.movieWrap {
  padding: 53px 55px 40px;
  border: 1px solid #ced2dc;
}

.movieWrap h3 {
  position: relative;
  padding: 0 0 10px 20px;
  margin-bottom: 17px;
  line-height: 22px;
  letter-spacing: 0.2rem;
  font-size: 26px;
  font-size: 2.6rem;
}

.movieWrap h3:before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 5px;
  height: 22px;
  background-image: -moz-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(172, 0, 0) 0%, rgb(237, 0, 0) 100%);
}

.movieWrap .movieBox {
  margin: 0 0 30px;
}

.movieWrap .movieBox:nth-of-type(1) {
  margin: 0 0 60px;
}

.movieBox:last-child {
  padding: 0;
}

.movieBox h4 {
  margin: 0 0 13px;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
}

.movie_area {}

.movie_area ul {
  overflow: hidden;
  margin: 0 0 30px;
}

.movie_area ul li {
  position: relative;
  float: left;
  margin: 0 10px 0 0;
}
.movie_area ul li:nth-child(3n) {
  margin-right: 0;
}
.movie_area ul li:last-child {
  margin: 0;
}

@media screen and (max-width: 736px) {
  .movie_area ul li:nth-child(3n) {
    clear: left;
  }

}

@media screen and (min-width: 737px) {
  .movie_area ul li {
    max-width: 276px;
  }
  .movie_area ul li:nth-child(n+4) {
    margin-top: 15px;
  }
}

.movie_area ul li a {
  display: block;
  text-decoration: none;
  color: #000;
  -webkit-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}

.movie_area ul li a span {
  margin: 10px 0 0;
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
}

.movie_area ul li a:before {
  content: "";
  position: absolute;
  top: -3%;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../../img/icon_arrow_movie.png) no-repeat center center;
  background-size: 15%;
  z-index: 10;
}

.movie_area ul li a:hover {
  opacity: 0.8;
}

#character {
  margin: -1px 0 0;
  background: #e1e6eb;
}

#character h3 {
  margin-bottom: 23px;
}

.character_box_wrap {
  margin-bottom: 60px;
}

.character_box {
  position: relative;
  margin: 0 0 18px;
  padding: 21px;
  background: #c4cdd7;
}
.character_box_pt_parent {
  position: relative;
}
.character_box_pt {
  position: absolute;
  width: 250px;
  height: 206px;
  bottom: -35px;
  right: 15px;
  z-index: 0;
}

@media screen and (max-width: 736px) {
  .character_box_pt {
    width: 33.4%;
    height: auto;
    right: 0;
    bottom: -4vw;
  }
}

.character_box_pt img,
.character_box img {
  width: 100%;
  height: auto;
}
.character_box_02 {
  background: none;
  margin: 0;
  padding: 21px 21px 0;
}

.character_box h4 {
  margin: 0 0 18px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 736px) {
  .character_box_pt_parent h4 {
    margin-right: 6vw;
  }
}

.character_box ul {
  display: flex;
  justify-content: space-between;
  position: relative;
  /* margin-left: -5px; */
  z-index: 1;
}

/* .character_box ul:after {
  content: " ";
  display: block;
  clear: both;
} */

.character_box .character_02 {
  margin: 0;
}

.character_box ul li {
  /* float: left; */
  width: 260px;
  /* margin: auto 5px; */
}

.character_card {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  padding: 20px 20px 25px;
  box-sizing: border-box;
}
.character_card .text p{
    margin-top: 20px;
}

.character_card .appearance{
    margin-top: 1em;
}
@media screen and (max-width: 736px) {
  .character_box ul {
    flex-flow: column;
  }
  .character_card {
    padding: 0;
  }
  .character_card .text p{
    margin-top: 0;
  }
  .character_card .appearance{
    margin-top: 0;
    padding-top: 0;
  }
}
.character_box_02 ul li {
  position: relative;
}

.character_box_02 ul li:before {
  display: block;
  position: absolute;
  top: -60px;
  left: 40.5%;
  height: 60px;
  width: 55px;
  content: "夫\A婦";
  white-space: pre;
  background: #f7f4ec;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
  padding: 13px 0 0;
}

.character_box_02 ul li:last-child:before {
  content: "親\A子";
}

.character_box_02 ul li:last-child {
  float: right;
}

.character_box ul div {
  background: #fff;
}

.character_box ul p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 150%;
}

@media screen and (max-width: 736px) {
  .movieWrap {
    padding: 27px 20px 0;
    margin: 0 10px;
  }

  .movieWrap h3 {
    padding: 0px 0 5px 15px;
    margin-bottom: 17px;
    line-height: 20px;
    font-size: 20px;
    font-size: 2.0rem;
  }
@media screen and (max-width: 736px) {
  #character .character_ttl {
    font-size: min(4.2vw, 2rem);
  }
}
  .movieBox h4 {
    margin: 0px 0 18px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
  }

  .secMovie h2 {
    padding: 40px 0 30px;
  }

  .secMovie h2 img {
    width: 238.5px;
    margin: 0 auto;
  }

  .movie_area ul {
    margin: 0 0 25px;
  }

  .movie_area ul li {
    margin: 0 1% 20px 0;
    width: 49%;
  }

  .movie_area ul li:nth-child(even) {
    margin: 0 0 20px 1%;
  }

  .movie_area ul li a span {
    font-size: 13px;
    font-size: 1.3rem;
    text-align: center;
    line-height: 1.5rem;
  }

  .movie_area ul li a img {
    width: 100%;
  }

  .movie_area ul li a:before {
    top: -8%;
  }

  .movieBox {
    margin: 0 0 15px;
  }

  #character {
    margin: 0 10px;
    margin-top: -1px;
    padding: 27px 10px 30px;
  }

  #character h3 {
    margin-bottom: 17px;
  }

  .character_box_wrap {
    margin: 0 0 30px;
  }

  .character_box_wrap:after {
    content: " ";
    display: block;
    clear: both;
  }

  .character_box {
    float: left;
    margin: 0;
    padding: 15px 2% 10px;
    background: #c4cdd7;
  }

  .character_box h4 {
    font-weight: normal;
    font-size: 13px;
    font-size: 1.3rem;
  }

  .character_box ul {
    margin-left: 0;
  }

  .character_box ul li {
    margin: 0;
    width: 100%;
  }

  .character_box ul li img {
    width: 100%;
  }

  .character_box_02 {
    position: relative;
    float: right;
    margin: 0;
    padding: 0;
    background: none;
  }

  .character_box_02 ul li:first-child {
    margin: 51px 0 0;
  }

  .character_box_02 ul li:last-child {
    float: right;
    position: absolute;
    bottom: 10px;
  }

  .character_box_02 ul li:before {
    display: block;
    position: absolute;
    top: 7%;
    left: -28%;
    width: 28%;
    height: 24%;
    content: "夫\A婦";
    white-space: pre;
    background: #f7f4ec;
    font-size: 16px;
    font-size: 1.3rem;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 26px 0 0;
  }

  .character_box_02 ul li:last-child:before {
    content: "親\A子";
  }

  .character_box ul p {
    padding: 10px;
  }

  .character_box ul p {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

/* Contact box
  ========================================================================== */

@media screen and (max-width: 736px) {
  .page-footer {
    border-top: 3px solid #eb0000;
  }

  .page-footer-inner {
    width: 100%;
    text-align: center;
  }

  .page-footer-inner .site-id {
    float: none;
  }

  .page-footer-inner .site-id img {
    width: 195.5px;
    margin: 0 auto;
  }

  .page-footer-inner .copyright {
    float: none;
    margin-top: 5px;
    text-align: center;
  }

  .page-footer-inner .copyright img {
    width: 100%;
    max-width: 238px;
    height: auto;
  }
}

/* movie modal style */
.modalbg {
  background: #5a5a5a;
  opacity: .9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  /*display: none;*/
}

.modal {
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10001;
}

.modalcontents {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10001;
  width: 100%;
  line-height: 1.65;
  overflow: auto;
  padding: 5% 10%;
  box-sizing: border-box;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.modalcontentsin {
  position: relative;
  background: #fff;
  max-width: 960px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 40px 55px;
}

@media screen and (max-width: 736px) {
  .modalcontents.is-landscape {
    width: 60%;
  }

  .modalcontentsin {
    padding: 20px 10px 10px;
    line-height: 1.85;
  }
}

.modalcontents .modaltxt {
  font-size: 133.33%;
  color: #fff;
  text-align: center;
}

.modalcontents .modaltxt strong {
  color: #fff;
}

.modalcontents .modalmovie {
  margin-bottom: 30px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.35);
}

.modalmovie .jstream-eqPlayer {
  top: 0;
  left: 0;
}

.article-link {
  display: block;
  text-decoration: none;
  color: #000;
  -webkit-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
  cursor: pointer;
}

.article-link:hover {
  opacity: 0.8;
}

.article-link span {
  margin: 10px 0 0;
  display: block;
  font-size: 14px;
  line-height: 1.6;
  font-size: 1.4rem;
}

.article-link .article-img {
  position: relative;
}

.article-link .article-img:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../../img/icon_arrow_movie.png) no-repeat center center;
  background-size: 15%;
  z-index: 10;
}

@media screen and (max-width: 736px) {
  .article-link :before {
    top: 0;
  }

  .article-link span {
    font-size: 13px;
    font-size: 1.3rem;
    /* text-align: center; */
    /* line-height: 1.5rem; */
  }

  .article-link img {
    width: 100%;
  }
}

.article-text,
.episode,
.article-btn {
  display: none !important;
}

.modaltheme {
  font-size: 26px;
  font-size: 2.6rem;
  margin: 0 0 30px;
  text-align: center;
}

.modaldate,
.modalepisode p,
.modalbtn {
  font-size: 14px;
  font-size: 1.4rem;
  text-align: left;
  margin: 0 0 20px;
}

.modalbtn {
  text-align: center;
  display: block;
}

.modalbtn a {
  float: none;
}

.a {
  display: none;
}

.youtube {
  position: relative;
  margin-top: 1em;
  width: 100%;
  padding-top: 56.25%;
}

.youtube iframe {
  position: absolute !important;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
  margin: 0;
}

.jstream-eqPlayer object {
  width: 100% !important;
  height: 100%;
}

.comic-container {
  margin-top: 30px;
}

@media screen and (max-width: 736px) {
  .comic-container {
    margin-top: 15px;
  }

  .modalcontents {
    padding: 20px 10px 10px;
    line-height: 1.85;
    /*width: 95%;*/
  }

  .modaltheme {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 0 0 20px;
    font-weight: bold;
    padding-right: 52px;
    line-height: 1.4;
  }

  .modaldate,
  .modalepisode p {
    font-size: 13px;
    font-size: 1.3rem;
  }

  .modalcontents .modalmovie {
    margin-bottom: 30px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.35);
  }

  .modalcontents .modalmovie .moviechild {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
  }

  .modalcontents .modalmovie .h5_player {
    position: absolute !important;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }

  .modalcontents .modalmovie .h5_player .player_main {
    width: 100% !important;
    height: 100% !important;
  }

  .modalcontents .modalmovie .h5_player .video_main {
    width: 100% !important;
    height: 100% !important;
  }

  .modalcontents .modalmovie .h5_player .btn_operation {
    width: 100% !important;
    height: 100% !important;
  }

  .comic-copyright {
    margin: 10px 0 0 0;
    font-size: 1.3rem;
    line-height: 1.53846;
  }

}

/* Close button */
.modal-close {
  position: absolute;
  top: -30px;
  right: -30px;
  display: block;
  overflow: visible;

  width: 60px;
  height: 60px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
}

.modal-close {
  color: #000;
  background: #fff;
  border: solid 1px #cbcfd9;
  border-radius: 30px;
}

.modal-close {
  list-style-type: none;
}

.modal-close:before {
  position: absolute;
  top: 17px;
  left: 27px;
  content: "";
  display: block;
  width: 3px;
  height: 25px;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #5a5a5a;
}

.modal-close:after {
  position: absolute;
  top: 17px;
  left: 27px;
  content: "";
  display: block;
  width: 3px;
  height: 25px;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #5a5a5a;
}

.modal-close:hover,
.modal-close:focus {
  opacity: 0.8;
  -webkit-opacity: 0.8;
}

/* Dialog buttons */
.modal-confirm,
.modal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.modal-cancel {
  display: block;
  background: #fff;
  border: solid 1px #cbcfd9;
  width: 162px;
  border-radius: 30px;
  position: relative;
  padding-left: 1rem;
  list-style-type: none;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  margin: 0 auto 20px;
}

.modal-cancel a {
  color: #000;
  text-decoration: none;
}

.modal-cancel:before {
  position: absolute;
  top: 30%;
  left: 20%;
  content: "";
  display: block;
  width: 3px;
  height: 20px;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #5a5a5a;
}

.modal-cancel:after {
  position: absolute;
  top: 30%;
  left: 20%;
  content: "";
  display: block;
  width: 3px;
  height: 20px;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #5a5a5a;
}

.modal-cancel:hover,
.modal-cancel:focus {
  opacity: 0.8;
  -webkit-opacity: 0.8;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.modal-confirm::-moz-focus-inner,
.modal-cancel::-moz-focus-inner,
.modal-close::-moz-focus-inner {
  padding: 0;
  border: 0;
}

@media screen and (max-width: 736px) {
  .modal-close {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    overflow: visible;
    width: 40px;
    height: 40px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    text-decoration: none;
  }

  .modal-close:before {
    position: absolute;
    top: 9px;
    left: 18px;
    content: "";
    display: block;
    width: 2px;
    height: 20px;
  }

  .modal-close:after {
    position: absolute;
    top: 9px;
    left: 18px;
    content: "";
    display: block;
    width: 2px;
    height: 20px;
  }				
}

/* Banner */
.bnr{
  width: 848px;
  text-align: center;
  margin: 0 auto;
  padding: 60px 0;
}
.bnr img{
  width: 100%;
}
.bnr > a:hover {
  opacity: .8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

@media screen and (max-width: 736px){
  .bnr{
    width: auto;
    padding: 60px 20px;
  }
}

.sec_banner {
  margin-top: 80px;
  padding-bottom: 60px;
}
@media screen and (max-width: 736px){
  .sec_banner {
    margin-top: 45px;
    padding-bottom: 45px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
  }
}
.bnrCol2 {
  display: flex;
  justify-content: space-between;
}

.bnrCol2 > a {
  width: 48.5%;
}
.bnrCol2 > a:hover {
  opacity: .8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.bnrCol2 img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 736px){
  .bnrCol2 {
    flex-flow: column;
  }
  .bnrCol2 > a {
    width: 100%;
  }
  .bnrCol2 > a + a {
    margin-top: 20px;
  }
}